<!-- /*********************************
Autor: Fco Javier Ortega Carrasco
Fecha creación: 22/10/2018
Última modificación: 14/12/2018
Versión: 1.0
***********************************/ -->
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Calculadora</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    
    <!--Font Awesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
        crossorigin="anonymous">

    
    <link rel="stylesheet" type="text/css" media="screen" href="../css/calculadora.css" />

    <script src="../js/calculadora.js"></script>

</head>

<body>

    <div class="container calculator">

        <div class="screen">

            <div id="operacion">
                <!-- Pantalla donde irá la operación en curso -->
            </div>

            <input type="text" id="resultado" value="0" readonly="readonly">

        </div>

        <div class="calc_btns">

            <button type="button" class="boton btn btn-primary Memory">MC</button>

            <button type="button" class="boton btn btn-primary Memory">MR</button>

            <button type="button" class="boton btn btn-primary Memory">MS</button>

            <button type="button" class="boton btn btn-primary Memory">M+</button>

            <button type="button" class="boton btn btn-primary Memory">M-</button>

            <button type="button" class="boton btn btn-danger retroceso"><i class="fa fa-arrow-left" aria-hidden="true"></i></button>

            <button type="button" class="boton btn btn btn-danger CE">CE</button>

            <button type="button" class="boton btn btn-danger C">C</button>

            <button type="button" class="boton btn btn-info signo">±</button>

            <button type="button" class="boton btn btn btn-info raiz">√</button>

            <button type="button" class="boton btn btn-dark number">7</button>

            <button type="button" class="boton btn btn-dark number">8</button>

            <button type="button" class="boton btn btn-dark number">9</button>

            <button type="button" class="boton btn btn-info operator">/</button>

            <button type="button" class="boton btn btn-info porcentaje">%</button>

            <button type="button" class="boton btn btn-dark number">4</button>

            <button type="button" class="boton btn btn-dark number">5</button>

            <button type="button" class="boton btn btn-dark number">6</button>

            <button type="button" class="boton btn btn-info operator">*</button>

            <button type="button" class="boton btn btn-info unoEntreX">1/x</button>

            <button type="button" class="boton btn btn-dark number">1</button>

            <button type="button" class="boton btn btn-dark number">2</button>

            <button type="button" class="boton btn btn-dark number">3</button>

            <button type="button" class="boton btn btn-info operator">-</button>

            <button type="button" class="btn btn-success igual">=</button>

            <button type="button" class="btn btn-dark cero number">0</button>

            <button type="button" class="boton btn btn-dark coma">,</button>

            <button type="button" class="boton btn btn-info operator">+</button>

        </div>

    </div>

</body>

</html>